this.title=SHR\u57FA\u790E\u8CC7\u6599\u5BE6\u4F8B\u7BC4\u672C
tblMain.id=ID
tblMain.isComUse=\u662F\u5426\u5E38\u7528
tblMain.index=\u9806\u5E8F\u78BC
tblMain.state=\u72C0\u614B
tblMain.creator.name=\u5275\u5EFA\u4EBA
tblMain.createTime=\u5275\u5EFA\u6642\u9593
tblMain.lastUpdateUser.name=\u6700\u8FD1\u4FEE\u6539\u4EBA
tblMain.lastUpdateTime=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
tblMain.lastUpdateUser.id=ID
tblMain.creator.id=ID
tblMain.hrOrgUse.name=\u4F7F\u7528\u7D44\u7E54
tblMain.hrOrgUse.number=\u7DE8\u78BC
tblMain.hrOrgUse.id=ID
tblMain.HROrgUnit.name=\u5275\u5EFA\u7D44\u7E54
tblMain.HROrgUnit.number=\u7DE8\u78BC
tblMain.HROrgUnit.id=ID
tblMain.SHRBasicItem.type=\u5206\u985E
tblMain.SHRBasicItem.entityName=\u5BE6\u9AD4\u540D\u7A31
tblMain.SHRBasicItem.realEntityName=\u5BE6\u969B\u5BE6\u9AD4\u540D\u7A31
tblMain.SHRBasicItem.defPolicy=\u9ED8\u8A8D\u7B56\u7565
tblMain.SHRBasicItem.managePolicy=\u7BA1\u7406\u7B56\u7565
tblMain.SHRBasicItem.name=\u540D\u7A31
tblMain.SHRBasicItem.number=\u7DE8\u78BC
tblMain.SHRBasicItem.id=ID
tblMain.BaseInfo.usePolicy=\u5171\u7528\u7B56\u7565
tblMain.BaseInfo.isSysPreset=\u662F\u5426\u7CFB\u7D71\u9810\u7F6E
tblMain.BaseInfo.state=\u72C0\u614B
tblMain.BaseInfo.index=\u9806\u5E8F
tblMain.BaseInfo.name=\u540D\u7A31
tblMain.BaseInfo.number=\u7DE8\u78BC
tblMain.BaseInfo.description=\u63CF\u8FF0
tblMain.BaseInfo.simpleName=\u7C21\u7A31
tblMain.BaseInfo.createTime=\u5275\u5EFA\u6642\u9593
tblMain.BaseInfo.lastUpdateTime=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
tblMain.BaseInfo.id=ID
tblMain.isSelfHrOrg=\u662F\u5426\u672C\u7D44\u7E54
tblMain.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles /><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="isComUse" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="index" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="state" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="creator.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="createTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="lastUpdateUser.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="lastUpdateTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="lastUpdateUser.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="creator.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="hrOrgUse.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="hrOrgUse.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="hrOrgUse.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="HROrgUnit.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="HROrgUnit.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="HROrgUnit.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.type" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.entityName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.realEntityName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.defPolicy" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.managePolicy" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.usePolicy" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.isSysPreset" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.state" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.index" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.description" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.simpleName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.createTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.lastUpdateTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="isSelfHrOrg" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>ID</t\:Cell><t\:Cell>\u662F\u5426\u5E38\u7528</t\:Cell><t\:Cell>\u9806\u5E8F\u78BC</t\:Cell><t\:Cell>\u72C0\u614B</t\:Cell><t\:Cell>\u5275\u5EFA\u4EBA</t\:Cell><t\:Cell>\u5275\u5EFA\u6642\u9593</t\:Cell><t\:Cell>\u6700\u8FD1\u4FEE\u6539\u4EBA</t\:Cell><t\:Cell>\u6700\u5F8C\u4FEE\u6539\u6642\u9593</t\:Cell><t\:Cell>ID</t\:Cell><t\:Cell>ID</t\:Cell><t\:Cell>\u4F7F\u7528\u7D44\u7E54</t\:Cell><t\:Cell>\u7DE8\u78BC</t\:Cell><t\:Cell>ID</t\:Cell><t\:Cell>\u5275\u5EFA\u7D44\u7E54</t\:Cell><t\:Cell>\u7DE8\u78BC</t\:Cell><t\:Cell>ID</t\:Cell><t\:Cell>\u5206\u985E</t\:Cell><t\:Cell>\u5BE6\u9AD4\u540D\u7A31</t\:Cell><t\:Cell>\u5BE6\u969B\u5BE6\u9AD4\u540D\u7A31</t\:Cell><t\:Cell>\u9ED8\u8A8D\u7B56\u7565</t\:Cell><t\:Cell>\u7BA1\u7406\u7B56\u7565</t\:Cell><t\:Cell>\u540D\u7A31</t\:Cell><t\:Cell>\u7DE8\u78BC</t\:Cell><t\:Cell>ID</t\:Cell><t\:Cell>\u5171\u7528\u7B56\u7565</t\:Cell><t\:Cell>\u662F\u5426\u7CFB\u7D71\u9810\u7F6E</t\:Cell><t\:Cell>\u72C0\u614B</t\:Cell><t\:Cell>\u9806\u5E8F</t\:Cell><t\:Cell>\u540D\u7A31</t\:Cell><t\:Cell>\u7DE8\u78BC</t\:Cell><t\:Cell>\u63CF\u8FF0</t\:Cell><t\:Cell>\u7C21\u7A31</t\:Cell><t\:Cell>\u5275\u5EFA\u6642\u9593</t\:Cell><t\:Cell>\u6700\u5F8C\u4FEE\u6539\u6642\u9593</t\:Cell><t\:Cell>ID</t\:Cell><t\:Cell>\u662F\u5426\u672C\u7D44\u7E54</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>